body{
	font-family: Verdana;
	font-size: 17pt;
}

#container{
	margin: 0 auto;
	margin-top: 75px;
	width: 800px;
}

#description-container{
	margin-top: 50px;
}

#logo-container{
	margin: 0 auto;
	text-align: center;
}

#logos-container{
	margin: 0 auto;
	text-align: center;
}

.title{
	margin: 0 auto;
	text-align: center;
	font-size: 44pt;
	font-weight: bold;
}

.sub-title{
	margin: 0 auto;
	text-align: center;
}

a{
	text-decoration: none;
	color: #FF822E;
}

a:hover{
	text-decoration: underline;
}